UpdateListener mit HTML5-Versionen koppeln

hera shared this question 9 years ago
Needs Answer

Hi,


kann man eigentlich Javascript-UpdateListener auch mit den HTML5-Versionen der GGB-Applets koppeln?


Viele Grüße

hera

© 2022 International GeoGebra Institute